## neo-cli 0.6.1

=== debian/changelog ===
neo-cli (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1018131)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 28 Jun 2022 22:44:01 -0600
