=== debian/control ===
Source: neo-cli
Section: misc
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libncurses-dev (>= 6.3)
Standards-Version: 4.6.1
Homepage: https://github.com/st3w/neo
Vcs-Browser: https://salsa.debian.org/werdahias/neo-cli
Vcs-Git: https://salsa.debian.org/werdahias/neo-cli.git

Package: neo-cli
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital rain simulator
 neo recreates the digital rain effect from "The Matrix".
 Streams of random characters will endlessly scroll down your terminal screen.
 neo supports half-japananese characters/unicode, "appearing" text like in The
 Matrix and 32 bit colors.
