=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/neo-$1\.tar\.gz/ \
  https://github.com/st3w/neo/tags .*/v?(\d\S*)\.tar\.gz
